<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache">
<meta http-equiv="Expires" content="0">
<title>载入用户档案信息</title>
</head>
<body>
<script language="javascript" type="text/javascript">
<!--
var pM=parent.document.getElementById('funds_credit_<?php echo $_GET['username']; ?>');//
if(pM!=null){
  try{
    parent.document.getElementById('other_<?php echo $_GET['username']; ?>').style.display='block';
    pM.innerHTML='\
<?php
$GLOBALS['WEATHER_DATA'] = '../../';
@ require ('../../inc/set/set.php');
@ require ('../../inc/set/set_sql.php');
@ require ('../function/confirm_power.php');
define('POWER', confirm_power());
if (POWER >= 4) {
  if (!isset($sql['db_err'])) {
    db_conn();
  }
  if ($sql['db_err'] == '') {

    $total1 = 0;
    $result = @mysql_query('SELECT SUM(money) AS total1 FROM `'.$sql['pref'].''.$sql['data']['承载财务数据的表名'].'` WHERE username="'.$_GET['username'].'" AND type="0"', $db);
    if ($row = @mysql_fetch_assoc($result)) {
      $total1 = (float)$row['total1'];
      unset($row);
    }
    @mysql_free_result($result);

    $total2 = 0;
    $result = @mysql_query('SELECT SUM(money) AS total2 FROM `'.$sql['pref'].''.$sql['data']['承载财务数据的表名'].'` WHERE username="'.$_GET['username'].'" AND type="1"', $db);
    if ($row = @mysql_fetch_assoc($result)) {
      $total2 = (float)$row['total2'];
      unset($row);
    }
    @mysql_free_result($result);

    $text = '货币值:'.$total1.'<br />信誉值:'.$total2;

  } else {
    $err .= '货币值、信誉值获取失败！['.$sql['db_err'].']';
  }
  @mysql_close();
} else {
  $err = '货币值、信誉值获取失败！[请以管理员身份登陆]';
}

echo $text, $err;

?>';

  }catch(err){
  }
}else{
}


-->
</script>

    

</body>
</html>
